<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="KFN" sex="1" xml:id="SPK0">
               <persName>
                  <abbr>KFN</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:10:55.947Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when interval="4.5" since="T_START" xml:id="T1" />
         <when interval="5.0" since="T_START" xml:id="T2" />
         <when interval="5.5" since="T_START" xml:id="T3" />
         <when interval="6.0" since="T_START" xml:id="T4" />
         <when interval="6.5" since="T_START" xml:id="T5" />
         <when interval="7.0" since="T_START" xml:id="T6" />
         <when interval="7.5" since="T_START" xml:id="T7" />
         <when interval="8.0" since="T_START" xml:id="T8" />
         <when interval="8.5" since="T_START" xml:id="T9" />
         <when interval="9.0" since="T_START" xml:id="T10" />
         <when interval="9.5" since="T_START" xml:id="T11" />
         <when interval="10.0" since="T_START" xml:id="T12" />
         <when interval="10.5" since="T_START" xml:id="T13" />
         <when interval="11.0" since="T_START" xml:id="T14" />
         <when interval="11.5" since="T_START" xml:id="T15" />
         <when interval="12.0" since="T_START" xml:id="T16" />
         <when interval="12.5" since="T_START" xml:id="T17" />
         <when interval="13.0" since="T_START" xml:id="T18" />
         <when interval="13.5" since="T_START" xml:id="T19" />
         <when interval="14.0" since="T_START" xml:id="T20" />
         <when interval="14.5" since="T_START" xml:id="T21" />
         <when interval="15.0" since="T_START" xml:id="T22" />
         <when interval="15.5" since="T_START" xml:id="T23" />
         <when interval="16.0" since="T_START" xml:id="T24" />
         <when interval="16.5" since="T_START" xml:id="T25" />
         <when interval="17.0" since="T_START" xml:id="T26" />
         <when interval="17.5" since="T_START" xml:id="T27" />
         <when interval="18.0" since="T_START" xml:id="T28" />
         <when interval="18.5" since="T_START" xml:id="T29" />
         <when interval="19.0" since="T_START" xml:id="T30" />
         <when interval="19.5" since="T_START" xml:id="T31" />
         <when interval="20.0" since="T_START" xml:id="T32" />
         <when interval="20.5" since="T_START" xml:id="T33" />
         <when interval="21.0" since="T_START" xml:id="T34" />
         <when interval="21.5" since="T_START" xml:id="T35" />
         <when interval="22.0" since="T_START" xml:id="T36" />
         <when interval="22.5" since="T_START" xml:id="T37" />
         <when interval="23.0" since="T_START" xml:id="T38" />
         <when interval="23.5" since="T_START" xml:id="T39" />
         <when interval="24.0" since="T_START" xml:id="T40" />
         <when interval="24.5" since="T_START" xml:id="T41" />
         <when interval="25.0" since="T_START" xml:id="T42" />
         <when interval="25.5" since="T_START" xml:id="T43" />
         <when interval="26.0" since="T_START" xml:id="T44" />
         <when interval="26.5" since="T_START" xml:id="T45" />
         <when interval="27.0" since="T_START" xml:id="T46" />
         <when interval="27.5" since="T_START" xml:id="T47" />
         <when interval="28.0" since="T_START" xml:id="T48" />
         <when interval="28.5" since="T_START" xml:id="T49" />
         <when interval="29.0" since="T_START" xml:id="T50" />
         <when interval="29.5" since="T_START" xml:id="T51" />
         <when interval="30.0" since="T_START" xml:id="T52" />
         <when interval="30.5" since="T_START" xml:id="T53" />
         <when interval="31.0" since="T_START" xml:id="T54" />
         <when interval="31.5" since="T_START" xml:id="T55" />
         <when interval="32.0" since="T_START" xml:id="T56" />
      </timeline>
      <body>
         <annotationBlock end="T56" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">miːnan</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">taper</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">qoʒar</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">tʼäŋgwa</w>
               </seg>
               <anchor synch="T4" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w5">A</w>
                  <anchor synch="T5" />
                  <w xml:id="w6">kutə</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">tap</w>
                  <anchor synch="T7" />
                  <w xml:id="w8">tanut</w>
               </seg>
               <anchor synch="T8" />
               <seg subtype="exclamative" type="utterance" xml:id="seg3">
                  <w xml:id="w9">Moʒət</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">eja</w>
                  <anchor synch="T10" />
                  <w xml:id="w11">ötqöt</w>
               </seg>
               <anchor synch="T11" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w12">Ugot</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">kupec</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">eːk</w>
                  <anchor synch="T14" />
                  <w xml:id="w15">Köŋeɣɨt</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T15" />
                  <w xml:id="w16">tabe</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">tawešpɨmbat</w>
                  <anchor synch="T17" />
                  <w xml:id="w18">qoʒarn</w>
                  <anchor synch="T18" />
                  <w xml:id="w19">aːmdɨp</w>
               </seg>
               <anchor synch="T19" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w20">na</w>
                  <anchor synch="T20" />
                  <w xml:id="w21">kupeck</w>
                  <anchor synch="T21" />
                  <w xml:id="w22">taumbat</w>
                  <anchor synch="T22" />
                  <w xml:id="w23">qoʒarn</w>
                  <anchor synch="T23" />
                  <w xml:id="w24">amdɨp</w>
                  <pc xml:id="pc2">,</pc>
                  <anchor synch="T24" />
                  <w xml:id="w25">kudə</w>
                  <anchor synch="T25" />
                  <w xml:id="w26">qokut</w>
                  <pc xml:id="pc3">,</pc>
                  <anchor synch="T26" />
                  <w xml:id="w27">tabe</w>
                  <anchor synch="T27" />
                  <w xml:id="w28">tawešpɨmbat</w>
               </seg>
               <anchor synch="T28" />
               <seg subtype="declarative" type="utterance" xml:id="seg6">
                  <w xml:id="w29">Köŋ</w>
                  <anchor synch="T29" />
                  <w xml:id="w30">aː</w>
                  <anchor synch="T30" />
                  <w xml:id="w31">warɣə</w>
                  <anchor synch="T31" />
                  <w xml:id="w32">kɨː</w>
                  <pc xml:id="pc4">,</pc>
                  <anchor synch="T32" />
                  <w xml:id="w33">qoʒart</w>
                  <anchor synch="T33" />
                  <w xml:id="w34">eːkumbat</w>
                  <anchor synch="T34" />
                  <w xml:id="w35">načat</w>
                  <anchor synch="T35" />
                  <w xml:id="w36">ugot</w>
               </seg>
               <anchor synch="T36" />
               <seg subtype="declarative" type="utterance" xml:id="seg7">
                  <w xml:id="w37">Köŋ</w>
                  <anchor synch="T37" />
                  <w xml:id="w38">Tɨmnan</w>
                  <anchor synch="T38" />
                  <w xml:id="w39">ütčuga</w>
                  <anchor synch="T39" />
                  <w xml:id="w40">eːk</w>
               </seg>
               <anchor synch="T40" />
               <seg subtype="declarative" type="utterance" xml:id="seg8">
                  <w xml:id="w41">Köŋeɣɨt</w>
                  <anchor synch="T41" />
                  <w xml:id="w42">okɨr</w>
                  <anchor synch="T42" />
                  <w xml:id="w43">ara</w>
                  <anchor synch="T43" />
                  <w xml:id="w44">qombat</w>
                  <anchor synch="T44" />
                  <w xml:id="w45">qoʒarn</w>
                  <anchor synch="T45" />
                  <w xml:id="w46">ol</w>
                  <pc xml:id="pc5">,</pc>
                  <anchor synch="T46" />
                  <w xml:id="w47">aːmnɨndeː</w>
                  <anchor synch="T47" />
                  <w xml:id="w48">qombade</w>
                  <pc xml:id="pc6">,</pc>
                  <anchor synch="T48" />
                  <w xml:id="w49">mat</w>
                  <anchor synch="T49" />
                  <w xml:id="w50">qonǯirhap</w>
               </seg>
               <anchor synch="T50" />
               <seg subtype="declarative" type="utterance" xml:id="seg9">
                  <w xml:id="w51">Na</w>
                  <anchor synch="T51" />
                  <w xml:id="w52">ara</w>
                  <anchor synch="T52" />
                  <w xml:id="w53">andeː</w>
                  <anchor synch="T53" />
                  <w xml:id="w54">taːderhɨt</w>
                  <anchor synch="T54" />
                  <w xml:id="w55">qoʒarn</w>
                  <anchor synch="T55" />
                  <w xml:id="w56">ollagap</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">miːnan </span>
               <span from="w2" to="w2">taper </span>
               <span from="w3" to="w3">qoʒar </span>
               <span from="w4" to="w4">tʼäŋgwa. </span>
               <span from="w5" to="w5">A </span>
               <span from="w6" to="w6">kutə </span>
               <span from="w7" to="w7">tap </span>
               <span from="w8" to="w8">tanut. </span>
               <span from="w9" to="w9">Moʒət </span>
               <span from="w10" to="w10">eja </span>
               <span from="w11" to="w11">ötqöt! </span>
               <span from="w12" to="w12">Ugot </span>
               <span from="w13" to="w13">kupec </span>
               <span from="w14" to="w14">eːk </span>
               <span from="w15" to="w15">Köŋeɣɨt, </span>
               <span from="w16" to="w16">tabe </span>
               <span from="w17" to="w17">tawešpɨmbat </span>
               <span from="w18" to="w18">qoʒarn </span>
               <span from="w19" to="w19">aːmdɨp. </span>
               <span from="w20" to="w20">na </span>
               <span from="w21" to="w21">kupeck </span>
               <span from="w22" to="w22">taumbat </span>
               <span from="w23" to="w23">qoʒarn </span>
               <span from="w24" to="w24">amdɨp, </span>
               <span from="w25" to="w25">kudə </span>
               <span from="w26" to="w26">qokut, </span>
               <span from="w27" to="w27">tabe </span>
               <span from="w28" to="w28">tawešpɨmbat. </span>
               <span from="w29" to="w29">Köŋ </span>
               <span from="w30" to="w30">aː </span>
               <span from="w31" to="w31">warɣə </span>
               <span from="w32" to="w32">kɨː, </span>
               <span from="w33" to="w33">qoʒart </span>
               <span from="w34" to="w34">eːkumbat </span>
               <span from="w35" to="w35">načat </span>
               <span from="w36" to="w36">ugot. </span>
               <span from="w37" to="w37">Köŋ </span>
               <span from="w38" to="w38">Tɨmnan </span>
               <span from="w39" to="w39">ütčuga </span>
               <span from="w40" to="w40">eːk. </span>
               <span from="w41" to="w41">Köŋeɣɨt </span>
               <span from="w42" to="w42">okɨr </span>
               <span from="w43" to="w43">ara </span>
               <span from="w44" to="w44">qombat </span>
               <span from="w45" to="w45">qoʒarn </span>
               <span from="w46" to="w46">ol, </span>
               <span from="w47" to="w47">aːmnɨndeː </span>
               <span from="w48" to="w48">qombade, </span>
               <span from="w49" to="w49">mat </span>
               <span from="w50" to="w50">qonǯirhap. </span>
               <span from="w51" to="w51">Na </span>
               <span from="w52" to="w52">ara </span>
               <span from="w53" to="w53">andeː </span>
               <span from="w54" to="w54">taːderhɨt </span>
               <span from="w55" to="w55">qoʒarn </span>
               <span from="w56" to="w56">ollagap. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">KFN_1965_Mammoth_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">KFN_1965_Mammoth_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">KFN_1965_Mammoth_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">KFN_1965_Mammoth_nar.004 (001.004)</span>
               <span from="seg5" to="seg5">KFN_1965_Mammoth_nar.005 (001.005)</span>
               <span from="seg6" to="seg6">KFN_1965_Mammoth_nar.006 (001.006)</span>
               <span from="seg7" to="seg7">KFN_1965_Mammoth_nar.007 (001.007)</span>
               <span from="seg8" to="seg8">KFN_1965_Mammoth_nar.008 (001.008)</span>
               <span from="seg9" to="seg9">KFN_1965_Mammoth_nar.009 (001.009)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">′мӣнан та′пер ко′жар тʼäңва</span>
               <span from="seg2" to="seg2">а кутъ тап та′нут </span>
               <span from="seg3" to="seg3">может еjа öтköт</span>
               <span from="seg4" to="seg4">у′гот купецʼ ēк кö′ңеɣыт, табъ та′вешпымбат kожарн āмдып</span>
               <span from="seg5" to="seg5">на купецк ′таумбат kо′жарн ′амдып, кудъ kо′кут, табъ та′вешпымбат</span>
               <span from="seg6" to="seg6">köң ā варɣъ кы̄, kо′жарт ēкумбат на′чат у′гот</span>
               <span from="seg7" to="seg7">köң тымнан üтчуга ēк</span>
               <span from="seg8" to="seg8">′köңеɣыт окыр ара kомбат kо′жарн ол, āмнындē ′kомбаде, мат kонджирhап</span>
               <span from="seg9" to="seg9">на а′ра ан′дē тāдер(ɣ)hыт kо′жарн оллагап</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">miːnan taper qoʒar tʼäŋgwa.</span>
               <span from="seg2" to="seg2">a kutə tap tanut</span>
               <span from="seg3" to="seg3">moʒət eja ötqöt </span>
               <span from="seg4" to="seg4">ugot kupecʼ eːk köŋeɣɨt, tabe tawešpɨmbat qoʒarn amdɨp. </span>
               <span from="seg5" to="seg5">na kupеck taumbat qoʒarn amdɨp, kudə qokut, tabe tawešpɨmbat. </span>
               <span from="seg6" to="seg6">köŋ aː warɣə kɨː, qoʒart eːkumbat načat ugot. </span>
               <span from="seg7" to="seg7">Köŋ Tɨmnan ütčuga eːk</span>
               <span from="seg8" to="seg8">Köŋeɣɨt ‎‎okɨr ara qombat qoʒarn ol, aːmnɨndeː qombade, mat qonǯirhap</span>
               <span from="seg9" to="seg9">na ara andeː taːder(ɣ)hɨt qoʒarn ollagap. </span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">miːnan taper qoʒar tʼäŋgwa. </span>
               <span from="seg2" to="seg2">A kutə tap tanut. </span>
               <span from="seg3" to="seg3">Moʒət eja ötqöt! </span>
               <span from="seg4" to="seg4">Ugot kupec eːk Köŋeɣɨt, tabe tawešpɨmbat qoʒarn aːmdɨp. </span>
               <span from="seg5" to="seg5">na kupeck taumbat qoʒarn amdɨp, kudə qokut, tabe tawešpɨmbat. </span>
               <span from="seg6" to="seg6">Köŋ aː warɣə kɨː, qoʒart eːkumbat načat ugot. </span>
               <span from="seg7" to="seg7">Köŋ Tɨmnan ütčuga eːk. </span>
               <span from="seg8" to="seg8">Köŋeɣɨt okɨr ara qombat qoʒarn ol, aːmnɨndeː qombade, mat qonǯirhap. </span>
               <span from="seg9" to="seg9">Na ara andeː taːderhɨt qoʒarn ollagap. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">miː</span>
                  <span xml:id="m2">nan</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">taper</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m4">qoʒar</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m5">tʼäŋg</span>
                  <span xml:id="m6">wa</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m7">a</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m8">kutə</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m9">tap</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m10">tanu</span>
                  <span xml:id="m11">t</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m12">moʒət</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m13">e</span>
                  <span xml:id="m14">ja</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m15">öt</span>
                  <span xml:id="m16">qöt</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m17">ugot</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m18">kupec</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m19">eː</span>
                  <span xml:id="m20">k</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m21">Köŋ</span>
                  <span xml:id="m22">e</span>
                  <span xml:id="m23">ɣɨt</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m24">tabe</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m25">taw</span>
                  <span xml:id="m26">e</span>
                  <span xml:id="m27">špɨ</span>
                  <span xml:id="m28">mba</span>
                  <span xml:id="m29">t</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m30">qoʒar</span>
                  <span xml:id="m31">n</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m32">aːmdɨ</span>
                  <span xml:id="m33">p</span>
               </span>
               <span from="w20" to="w20">
                  <span xml:id="m34">na</span>
               </span>
               <span from="w21" to="w21">
                  <span xml:id="m35">kupeck</span>
               </span>
               <span from="w22" to="w22">
                  <span xml:id="m36">tau</span>
                  <span xml:id="m37">mba</span>
                  <span xml:id="m38">t</span>
               </span>
               <span from="w23" to="w23">
                  <span xml:id="m39">qoʒar</span>
                  <span xml:id="m40">n</span>
               </span>
               <span from="w24" to="w24">
                  <span xml:id="m41">amdɨ</span>
                  <span xml:id="m42">p</span>
               </span>
               <span from="w25" to="w25">
                  <span xml:id="m43">kudə</span>
               </span>
               <span from="w26" to="w26">
                  <span xml:id="m44">qo</span>
                  <span xml:id="m45">ku</span>
                  <span xml:id="m46">t</span>
               </span>
               <span from="w27" to="w27">
                  <span xml:id="m47">tabe</span>
               </span>
               <span from="w28" to="w28">
                  <span xml:id="m48">taw</span>
                  <span xml:id="m49">e</span>
                  <span xml:id="m50">špɨ</span>
                  <span xml:id="m51">mba</span>
                  <span xml:id="m52">t</span>
               </span>
               <span from="w29" to="w29">
                  <span xml:id="m53">Köŋ</span>
               </span>
               <span from="w30" to="w30">
                  <span xml:id="m54">aː</span>
               </span>
               <span from="w31" to="w31">
                  <span xml:id="m55">warɣə</span>
               </span>
               <span from="w32" to="w32">
                  <span xml:id="m56">kɨː</span>
               </span>
               <span from="w33" to="w33">
                  <span xml:id="m57">qoʒar</span>
                  <span xml:id="m58">t</span>
               </span>
               <span from="w34" to="w34">
                  <span xml:id="m59">eː</span>
                  <span xml:id="m60">ku</span>
                  <span xml:id="m61">mba</span>
                  <span xml:id="m62">t</span>
               </span>
               <span from="w35" to="w35">
                  <span xml:id="m63">nača</span>
                  <span xml:id="m64">t</span>
               </span>
               <span from="w36" to="w36">
                  <span xml:id="m65">ugot</span>
               </span>
               <span from="w37" to="w37">
                  <span xml:id="m66">Köŋ</span>
               </span>
               <span from="w38" to="w38">
                  <span xml:id="m67">Tɨm</span>
                  <span xml:id="m68">nan</span>
               </span>
               <span from="w39" to="w39">
                  <span xml:id="m69">ütčuga</span>
               </span>
               <span from="w40" to="w40">
                  <span xml:id="m70">eː</span>
                  <span xml:id="m71">k</span>
               </span>
               <span from="w41" to="w41">
                  <span xml:id="m72">Köŋ</span>
                  <span xml:id="m73">e</span>
                  <span xml:id="m74">ɣɨt</span>
               </span>
               <span from="w42" to="w42">
                  <span xml:id="m75">okɨr</span>
               </span>
               <span from="w43" to="w43">
                  <span xml:id="m76">ara</span>
               </span>
               <span from="w44" to="w44">
                  <span xml:id="m77">qo</span>
                  <span xml:id="m78">mba</span>
                  <span xml:id="m79">t</span>
               </span>
               <span from="w45" to="w45">
                  <span xml:id="m80">qoʒar</span>
                  <span xml:id="m81">n</span>
               </span>
               <span from="w46" to="w46">
                  <span xml:id="m82">ol</span>
               </span>
               <span from="w47" to="w47">
                  <span xml:id="m83">aːmnɨ</span>
                  <span xml:id="m84">n</span>
                  <span xml:id="m85">deː</span>
               </span>
               <span from="w48" to="w48">
                  <span xml:id="m86">qo</span>
                  <span xml:id="m87">mba</span>
                  <span xml:id="m88">de</span>
               </span>
               <span from="w49" to="w49">
                  <span xml:id="m89">mat</span>
               </span>
               <span from="w50" to="w50">
                  <span xml:id="m90">qo</span>
                  <span xml:id="m91">nǯi</span>
                  <span xml:id="m92">r</span>
                  <span xml:id="m93">ha</span>
                  <span xml:id="m94">p</span>
               </span>
               <span from="w51" to="w51">
                  <span xml:id="m95">na</span>
               </span>
               <span from="w52" to="w52">
                  <span xml:id="m96">ara</span>
               </span>
               <span from="w53" to="w53">
                  <span xml:id="m97">andeː</span>
               </span>
               <span from="w54" to="w54">
                  <span xml:id="m98">taːde</span>
                  <span xml:id="m99">r</span>
                  <span xml:id="m100">hɨ</span>
                  <span xml:id="m101">t</span>
               </span>
               <span from="w55" to="w55">
                  <span xml:id="m102">qoʒar</span>
                  <span xml:id="m103">n</span>
               </span>
               <span from="w56" to="w56">
                  <span xml:id="m104">ol</span>
                  <span xml:id="m105">laga</span>
                  <span xml:id="m106">p</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">mi</span>
                  <span from="m2" to="m2">nan</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">taper</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">qoʒar</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">čaŋgɨ</span>
                  <span from="m6" to="m6">wa</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">a</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m8" to="m8">kutɨ</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m9" to="m9">tap</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m10" to="m10">tanu</span>
                  <span from="m11" to="m11">tɨ</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m12" to="m12">moʒət</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m13" to="m13">e</span>
                  <span from="m14" to="m14">ŋɨ</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m15" to="m15">üt</span>
                  <span from="m16" to="m16">qɨn</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m17" to="m17">ugon</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m18" to="m18">kupeːs</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m19" to="m19">e</span>
                  <span from="m20" to="m20">k</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m21" to="m21">Köŋ</span>
                  <span from="m22" to="m22">ɨ</span>
                  <span from="m23" to="m23">qɨt</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m24" to="m24">tab</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m25" to="m25">taw</span>
                  <span from="m26" to="m26">ɨ</span>
                  <span from="m27" to="m27">špɨ</span>
                  <span from="m28" to="m28">mbɨ</span>
                  <span from="m29" to="m29">tɨ</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m30" to="m30">qoʒar</span>
                  <span from="m31" to="m31">n</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m32" to="m32">amdɨ</span>
                  <span from="m33" to="m33">p</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m34" to="m34">na</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">kupeːs</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m36" to="m36">taw</span>
                  <span from="m37" to="m37">mbɨ</span>
                  <span from="m38" to="m38">tɨ</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m39" to="m39">qoʒar</span>
                  <span from="m40" to="m40">n</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m41" to="m41">amdɨ</span>
                  <span from="m42" to="m42">p</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m43" to="m43">kutɨ</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m44" to="m44">qo</span>
                  <span from="m45" to="m45">ku</span>
                  <span from="m46" to="m46">tɨ</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">tab</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m48" to="m48">taw</span>
                  <span from="m49" to="m49">ɨ</span>
                  <span from="m50" to="m50">špɨ</span>
                  <span from="m51" to="m51">mbɨ</span>
                  <span from="m52" to="m52">tɨ</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m53" to="m53">Köŋ</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m54" to="m54">aː</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m55" to="m55">wargɨ</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m56" to="m56">kɨ</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m57" to="m57">qoʒar</span>
                  <span from="m58" to="m58">t</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m59" to="m59">e</span>
                  <span from="m60" to="m60">ku</span>
                  <span from="m61" to="m61">mbɨ</span>
                  <span from="m62" to="m62">dət</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m63" to="m63">nača</span>
                  <span from="m64" to="m64">tɨ</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">ugon</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m66" to="m66">Köŋ</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m67" to="m67">Tɨm</span>
                  <span from="m68" to="m68">nan</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m69" to="m69">üčega</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m70" to="m70">e</span>
                  <span from="m71" to="m71">k</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m72" to="m72">Köŋ</span>
                  <span from="m73" to="m73">ɨ</span>
                  <span from="m74" to="m74">qɨt</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m75" to="m75">okkər</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m76" to="m76">ara</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m77" to="m77">qo</span>
                  <span from="m78" to="m78">mbɨ</span>
                  <span from="m79" to="m79">tɨ</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m80" to="m80">qoʒar</span>
                  <span from="m81" to="m81">n</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m82" to="m82">olo</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m83" to="m83">amdɨ</span>
                  <span from="m84" to="m84">t</span>
                  <span from="m85" to="m85">tɨ</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m86" to="m86">qo</span>
                  <span from="m87" to="m87">mbɨ</span>
                  <span from="m88" to="m88">tɨ</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m89" to="m89">man</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m90" to="m90">qo</span>
                  <span from="m91" to="m91">nǯe</span>
                  <span from="m92" to="m92">r</span>
                  <span from="m93" to="m93">sɨ</span>
                  <span from="m94" to="m94">m</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m95" to="m95">na</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m96" to="m96">ara</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m97" to="m97">ande</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m98" to="m98">tade</span>
                  <span from="m99" to="m99">r</span>
                  <span from="m100" to="m100">sɨ</span>
                  <span from="m101" to="m101">tɨ</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m102" to="m102">qoʒar</span>
                  <span from="m103" to="m103">n</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m104" to="m104">olo</span>
                  <span from="m105" to="m105">laga</span>
                  <span from="m106" to="m106">p</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">we.DU.NOM</span>
                  <span from="m2" to="m2">ADES</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">now</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">mammoth</span>
                  <span>NOM</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">NEG.EX</span>
                  <span from="m6" to="m6">CO</span>
                  <span>3SG.S</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">but</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m8" to="m8">who</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m9" to="m9">still</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m10" to="m10">know</span>
                  <span from="m11" to="m11">3SG.O</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m12" to="m12">maybe</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m13" to="m13">be</span>
                  <span from="m14" to="m14">CO</span>
                  <span>3SG.S</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m15" to="m15">water</span>
                  <span from="m16" to="m16">LOC</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m17" to="m17">earlier</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m18" to="m18">merchant</span>
                  <span>NOM</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m19" to="m19">be</span>
                  <span from="m20" to="m20">3SG.S</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m21" to="m21">Kenga</span>
                  <span from="m22" to="m22">EP</span>
                  <span from="m23" to="m23">LOC</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m24" to="m24">(s)he</span>
                  <span>NOM</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m25" to="m25">buy</span>
                  <span from="m26" to="m26">EP</span>
                  <span from="m27" to="m27">IPFV2</span>
                  <span from="m28" to="m28">PST.NAR</span>
                  <span from="m29" to="m29">3SG.O</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m30" to="m30">mammoth</span>
                  <span from="m31" to="m31">GEN</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m32" to="m32">horn</span>
                  <span from="m33" to="m33">ACC</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m34" to="m34">this</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">merchant</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m36" to="m36">buy</span>
                  <span from="m37" to="m37">PST.NAR</span>
                  <span from="m38" to="m38">3SG.O</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m39" to="m39">mammoth</span>
                  <span from="m40" to="m40">GEN</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m41" to="m41">horn</span>
                  <span from="m42" to="m42">ACC</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m43" to="m43">who</span>
                  <span>NOM</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m44" to="m44">find</span>
                  <span from="m45" to="m45">HAB</span>
                  <span from="m46" to="m46">3SG.O</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">(s)he</span>
                  <span>NOM</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m48" to="m48">buy</span>
                  <span from="m49" to="m49">EP</span>
                  <span from="m50" to="m50">IPFV2</span>
                  <span from="m51" to="m51">PST.NAR</span>
                  <span from="m52" to="m52">3SG.O</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m53" to="m53">Kenga</span>
                  <span>NOM</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m54" to="m54">NEG</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m55" to="m55">big</span>
                  <span>NOM</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m56" to="m56">river</span>
                  <span>NOM</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m57" to="m57">mammoth</span>
                  <span from="m58" to="m58">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m59" to="m59">be</span>
                  <span from="m60" to="m60">HAB</span>
                  <span from="m61" to="m61">PST.NAR</span>
                  <span from="m62" to="m62">3PL</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m63" to="m63">there</span>
                  <span from="m64" to="m64">ADV.LOC</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">earlier</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m66" to="m66">Kenga</span>
                  <span>NOM</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m67" to="m67">river.Tym</span>
                  <span from="m68" to="m68">ADES</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m69" to="m69">small</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m70" to="m70">be</span>
                  <span from="m71" to="m71">3SG.S</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m72" to="m72">Kenga</span>
                  <span from="m73" to="m73">EP</span>
                  <span from="m74" to="m74">LOC</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m75" to="m75">one</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m76" to="m76">old.man</span>
                  <span>NOM</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m77" to="m77">find</span>
                  <span from="m78" to="m78">PST.NAR</span>
                  <span from="m79" to="m79">3SG.O</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m80" to="m80">mammoth</span>
                  <span from="m81" to="m81">GEN</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m82" to="m82">head</span>
                  <span>NOM</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m83" to="m83">horn</span>
                  <span from="m84" to="m84">PL</span>
                  <span from="m85" to="m85">3SG</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m86" to="m86">find</span>
                  <span from="m87" to="m87">PST.NAR</span>
                  <span from="m88" to="m88">3SG.O</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m89" to="m89">I.NOM</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m90" to="m90">see</span>
                  <span from="m91" to="m91">IPFV3</span>
                  <span from="m92" to="m92">FRQ</span>
                  <span from="m93" to="m93">PST</span>
                  <span from="m94" to="m94">1SG.O</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m95" to="m95">this</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m96" to="m96">old.man</span>
                  <span>NOM</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m97" to="m97">boat</span>
                  <span>NOM</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m98" to="m98">bring</span>
                  <span from="m99" to="m99">FRQ</span>
                  <span from="m100" to="m100">PST</span>
                  <span from="m101" to="m101">3SG.O</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m102" to="m102">mammoth</span>
                  <span from="m103" to="m103">GEN</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m104" to="m104">head</span>
                  <span from="m105" to="m105">SNGL</span>
                  <span from="m106" to="m106">ACC</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">мы.DU.NOM</span>
                  <span from="m2" to="m2">ADES</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">теперь</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">мамонт</span>
                  <span>NOM</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">NEG.EX</span>
                  <span from="m6" to="m6">CO</span>
                  <span>3SG.S</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">а</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m8" to="m8">кто</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m9" to="m9">ещё</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m10" to="m10">знать</span>
                  <span from="m11" to="m11">3SG.O</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m12" to="m12">может.быть</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m13" to="m13">быть</span>
                  <span from="m14" to="m14">CO</span>
                  <span>3SG.S</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m15" to="m15">вода</span>
                  <span from="m16" to="m16">LOC</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m17" to="m17">раньше</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m18" to="m18">купец</span>
                  <span>NOM</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m19" to="m19">быть</span>
                  <span from="m20" to="m20">3SG.S</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m21" to="m21">Кенга</span>
                  <span from="m22" to="m22">EP</span>
                  <span from="m23" to="m23">LOC</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m24" to="m24">он(а)</span>
                  <span>NOM</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m25" to="m25">купить</span>
                  <span from="m26" to="m26">EP</span>
                  <span from="m27" to="m27">IPFV2</span>
                  <span from="m28" to="m28">PST.NAR</span>
                  <span from="m29" to="m29">3SG.O</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m30" to="m30">мамонт</span>
                  <span from="m31" to="m31">GEN</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m32" to="m32">рог</span>
                  <span from="m33" to="m33">ACC</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m34" to="m34">этот</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m35" to="m35">купец</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m36" to="m36">купить</span>
                  <span from="m37" to="m37">PST.NAR</span>
                  <span from="m38" to="m38">3SG.O</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m39" to="m39">мамонт</span>
                  <span from="m40" to="m40">GEN</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m41" to="m41">рог</span>
                  <span from="m42" to="m42">ACC</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m43" to="m43">кто</span>
                  <span>NOM</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m44" to="m44">найти</span>
                  <span from="m45" to="m45">HAB</span>
                  <span from="m46" to="m46">3SG.O</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m47" to="m47">он(а)</span>
                  <span>NOM</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m48" to="m48">купить</span>
                  <span from="m49" to="m49">EP</span>
                  <span from="m50" to="m50">IPFV2</span>
                  <span from="m51" to="m51">PST.NAR</span>
                  <span from="m52" to="m52">3SG.O</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m53" to="m53">Кенга</span>
                  <span>NOM</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m54" to="m54">NEG</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m55" to="m55">большой</span>
                  <span>NOM</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m56" to="m56">река</span>
                  <span>NOM</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m57" to="m57">мамонт</span>
                  <span from="m58" to="m58">PL</span>
                  <span>NOM</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m59" to="m59">быть</span>
                  <span from="m60" to="m60">HAB</span>
                  <span from="m61" to="m61">PST.NAR</span>
                  <span from="m62" to="m62">3PL</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m63" to="m63">там</span>
                  <span from="m64" to="m64">ADV.LOC</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m65" to="m65">раньше</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m66" to="m66">Кенга</span>
                  <span>NOM</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m67" to="m67">река.Тым</span>
                  <span from="m68" to="m68">ADES</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m69" to="m69">маленький</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m70" to="m70">быть</span>
                  <span from="m71" to="m71">3SG.S</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m72" to="m72">Кенга</span>
                  <span from="m73" to="m73">EP</span>
                  <span from="m74" to="m74">LOC</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m75" to="m75">один</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m76" to="m76">старик</span>
                  <span>NOM</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m77" to="m77">найти</span>
                  <span from="m78" to="m78">PST.NAR</span>
                  <span from="m79" to="m79">3SG.O</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m80" to="m80">мамонт</span>
                  <span from="m81" to="m81">GEN</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m82" to="m82">голова</span>
                  <span>NOM</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m83" to="m83">рог</span>
                  <span from="m84" to="m84">PL</span>
                  <span from="m85" to="m85">3SG</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m86" to="m86">найти</span>
                  <span from="m87" to="m87">PST.NAR</span>
                  <span from="m88" to="m88">3SG.O</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m89" to="m89">я.NOM</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m90" to="m90">увидеть</span>
                  <span from="m91" to="m91">IPFV3</span>
                  <span from="m92" to="m92">FRQ</span>
                  <span from="m93" to="m93">PST</span>
                  <span from="m94" to="m94">1SG.O</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m95" to="m95">этот</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m96" to="m96">старик</span>
                  <span>NOM</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m97" to="m97">обласок</span>
                  <span>NOM</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m98" to="m98">принести</span>
                  <span from="m99" to="m99">FRQ</span>
                  <span from="m100" to="m100">PST</span>
                  <span from="m101" to="m101">3SG.O</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m102" to="m102">мамонт</span>
                  <span from="m103" to="m103">GEN</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m104" to="m104">голова</span>
                  <span from="m105" to="m105">SNGL</span>
                  <span from="m106" to="m106">ACC</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">pers-n:case</span>
               <span from="w2" to="w2">adv</span>
               <span from="w3" to="w3">n-n:case</span>
               <span from="w4" to="w4">v-v:ins-v:pn</span>
               <span from="w5" to="w5">conj</span>
               <span from="w6" to="w6">interrog</span>
               <span from="w7" to="w7">adv</span>
               <span from="w8" to="w8">v-v:pn</span>
               <span from="w9" to="w9">v</span>
               <span from="w10" to="w10">v-v:ins-v:pn</span>
               <span from="w11" to="w11">n-n:case</span>
               <span from="w12" to="w12">adv</span>
               <span from="w13" to="w13">n-n:case</span>
               <span from="w14" to="w14">v-v:pn</span>
               <span from="w15" to="w15">nprop-n:ins-n:case</span>
               <span from="w16" to="w16">pers-n:case</span>
               <span from="w17" to="w17">v-v:ins-v&gt;v-v:tense-v:pn</span>
               <span from="w18" to="w18">n-n:case</span>
               <span from="w19" to="w19">n-n:case</span>
               <span from="w20" to="w20">dem</span>
               <span from="w21" to="w21">n</span>
               <span from="w22" to="w22">v-v:tense-v:pn</span>
               <span from="w23" to="w23">n-n:case</span>
               <span from="w24" to="w24">n-n:case</span>
               <span from="w25" to="w25">interrog-n:case</span>
               <span from="w26" to="w26">v-v&gt;v-v:pn</span>
               <span from="w27" to="w27">pers-n:case</span>
               <span from="w28" to="w28">v-v:ins-v&gt;v-v:tense-v:pn</span>
               <span from="w29" to="w29">nprop-n:case</span>
               <span from="w30" to="w30">ptcl</span>
               <span from="w31" to="w31">adj-n:case</span>
               <span from="w32" to="w32">n-n:case</span>
               <span from="w33" to="w33">n-n:num-n:case</span>
               <span from="w34" to="w34">v-v&gt;v-v:tense-v:pn</span>
               <span from="w35" to="w35">adv-adv:case</span>
               <span from="w36" to="w36">adv</span>
               <span from="w37" to="w37">nprop-n:case</span>
               <span from="w38" to="w38">nprop-n:case</span>
               <span from="w39" to="w39">adj</span>
               <span from="w40" to="w40">v-v:pn</span>
               <span from="w41" to="w41">nprop-n:ins-n:case</span>
               <span from="w42" to="w42">num</span>
               <span from="w43" to="w43">n-n:case</span>
               <span from="w44" to="w44">v-v:tense-v:pn</span>
               <span from="w45" to="w45">n-n:case</span>
               <span from="w46" to="w46">n-n:case</span>
               <span from="w47" to="w47">n-n:num-n:poss</span>
               <span from="w48" to="w48">v-v:tense-v:pn</span>
               <span from="w49" to="w49">pers</span>
               <span from="w50" to="w50">v-v&gt;v-v&gt;v-v:ins-v:pn</span>
               <span from="w51" to="w51">dem</span>
               <span from="w52" to="w52">n-n:case</span>
               <span from="w53" to="w53">n-n:case</span>
               <span from="w54" to="w54">v-v&gt;v-v:ins-v:pn</span>
               <span from="w55" to="w55">n-n:case</span>
               <span from="w56" to="w56">n-n&gt;n-n:case</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">pers</span>
               <span from="w2" to="w2">adv</span>
               <span from="w3" to="w3">n</span>
               <span from="w4" to="w4">v</span>
               <span from="w5" to="w5">conj</span>
               <span from="w6" to="w6">interrog</span>
               <span from="w7" to="w7">adv</span>
               <span from="w8" to="w8">v</span>
               <span from="w9" to="w9">v</span>
               <span from="w10" to="w10">v</span>
               <span from="w11" to="w11">n</span>
               <span from="w12" to="w12">adv</span>
               <span from="w13" to="w13">n</span>
               <span from="w14" to="w14">v</span>
               <span from="w15" to="w15">nprop</span>
               <span from="w16" to="w16">pers</span>
               <span from="w17" to="w17">v</span>
               <span from="w18" to="w18">n</span>
               <span from="w19" to="w19">n</span>
               <span from="w20" to="w20">pro</span>
               <span from="w21" to="w21">n</span>
               <span from="w22" to="w22">v</span>
               <span from="w23" to="w23">n</span>
               <span from="w24" to="w24">n</span>
               <span from="w25" to="w25">interrog</span>
               <span from="w26" to="w26">v</span>
               <span from="w27" to="w27">pers</span>
               <span from="w28" to="w28">v</span>
               <span from="w29" to="w29">nprop</span>
               <span from="w30" to="w30">ptcl</span>
               <span from="w31" to="w31">adj</span>
               <span from="w32" to="w32">n</span>
               <span from="w33" to="w33">n</span>
               <span from="w34" to="w34">v</span>
               <span from="w35" to="w35">adv</span>
               <span from="w36" to="w36">adv</span>
               <span from="w37" to="w37">nprop</span>
               <span from="w38" to="w38">nprop</span>
               <span from="w39" to="w39">adj</span>
               <span from="w40" to="w40">v</span>
               <span from="w41" to="w41">nprop</span>
               <span from="w42" to="w42">num</span>
               <span from="w43" to="w43">n</span>
               <span from="w44" to="w44">v</span>
               <span from="w45" to="w45">n</span>
               <span from="w46" to="w46">n</span>
               <span from="w47" to="w47">n</span>
               <span from="w48" to="w48">v</span>
               <span from="w49" to="w49">pers</span>
               <span from="w50" to="w50">v</span>
               <span from="w51" to="w51">pro</span>
               <span from="w52" to="w52">n</span>
               <span from="w53" to="w53">n</span>
               <span from="w54" to="w54">v</span>
               <span from="w55" to="w55">n</span>
               <span from="w56" to="w56">n</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w3" to="w3">np:S</span>
               <span from="w4" to="w4">v:pred</span>
               <span from="w6" to="w6">pro.h:S</span>
               <span from="w8" to="w8">v:pred</span>
               <span from="w10" to="w10">0.3:S v:pred</span>
               <span from="w13" to="w13">np.h:S</span>
               <span from="w14" to="w14">v:pred</span>
               <span from="w16" to="w16">pro.h:S</span>
               <span from="w17" to="w17">v:pred</span>
               <span from="w19" to="w19">np:O</span>
               <span from="w21" to="w21">np.h:S</span>
               <span from="w22" to="w22">np.h:S</span>
               <span from="w24" to="w24">np:O</span>
               <span from="w25" to="w25">pro.h:S</span>
               <span from="w26" to="w26">v:pred</span>
               <span from="w27" to="w27">pro.h:S</span>
               <span from="w28" to="w28">v:pred</span>
               <span from="w29" to="w29">np:S</span>
               <span from="w32" to="w32">n:pred</span>
               <span from="w33" to="w33">np:S</span>
               <span from="w34" to="w34">v:pred</span>
               <span from="w37" to="w37">np:S</span>
               <span from="w39" to="w39">adj:pred</span>
               <span from="w40" to="w40">cop</span>
               <span from="w43" to="w43">np.h:S</span>
               <span from="w44" to="w44">v:pred</span>
               <span from="w46" to="w46">np:O</span>
               <span from="w47" to="w47">np:O</span>
               <span from="w48" to="w48">0.3.h:S v:pred</span>
               <span from="w49" to="w49">pro.h:S</span>
               <span from="w50" to="w50">v:pred</span>
               <span from="w52" to="w52">np.h:S</span>
               <span from="w54" to="w54">v:pred</span>
               <span from="w56" to="w56">np:O</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">pro:L</span>
               <span from="w2" to="w2">adv:Time</span>
               <span from="w3" to="w3">np:Th</span>
               <span from="w6" to="w6">pro.h:E</span>
               <span from="w10" to="w10">0.3:Th</span>
               <span from="w11" to="w11">np:L</span>
               <span from="w12" to="w12">adv:Time</span>
               <span from="w13" to="w13">np.h:Th</span>
               <span from="w15" to="w15">np:L</span>
               <span from="w16" to="w16">pro.h:A</span>
               <span from="w18" to="w18">np:Poss</span>
               <span from="w19" to="w19">np:Th</span>
               <span from="w21" to="w21">np.h:A</span>
               <span from="w23" to="w23">np:Poss</span>
               <span from="w24" to="w24">np:Th</span>
               <span from="w25" to="w25">pro.h:A</span>
               <span from="w27" to="w27">pro.h:A</span>
               <span from="w29" to="w29">np:Th</span>
               <span from="w33" to="w33">np:Th</span>
               <span from="w35" to="w35">adv:L</span>
               <span from="w36" to="w36">adv:Time</span>
               <span from="w37" to="w37">np:Th</span>
               <span from="w41" to="w41">np:L</span>
               <span from="w43" to="w43">np.h:E</span>
               <span from="w45" to="w45">np:Poss</span>
               <span from="w46" to="w46">np:Th</span>
               <span from="w47" to="w47">np:Th</span>
               <span from="w48" to="w48">0.3.h:E</span>
               <span from="w49" to="w49">pro.h:E</span>
               <span from="w52" to="w52">np.h:A</span>
               <span from="w53" to="w53">np:L</span>
               <span from="w55" to="w55">np:Poss</span>
               <span from="w56" to="w56">np:Th</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w2" to="w2">RUS:core</span>
               <span from="w5" to="w5">RUS:gram</span>
               <span from="w9" to="w9">RUS:core</span>
               <span from="w13" to="w13">RUS:cult</span>
               <span from="w21" to="w21">RUS:cult</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">У нас мамонтов теперь нет. </span>
               <span from="seg2" to="seg2">А кто знает! </span>
               <span from="seg3" to="seg3">Может быть, под водой есть!</span>
               <span from="seg4" to="seg4">Раньше был купец на Кёнге, он покупал рога мамонта. </span>
               <span from="seg5" to="seg5">Этот купец покупал рога мамонта, кто найдёт, он покупал. </span>
               <span from="seg6" to="seg6">Кёнга — небольшая река, а мамонты раньше там были. </span>
               <span from="seg7" to="seg7">Кёнга меньше, чем Тым. </span>
               <span from="seg8" to="seg8">Один старик нашел на реке Кёнге голову мамонта с рогами, я видел. </span>
               <span from="seg9" to="seg9">Этот старик вёз на лодке голову мамонта.</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">There are no mammoths here.</span>
               <span from="seg2" to="seg2">But who knows yet!</span>
               <span from="seg3" to="seg3">Maybe they are under the water.</span>
               <span from="seg4" to="seg4">Earlier there was a merchant at the Kjonga, he bought mammoth horn.</span>
               <span from="seg5" to="seg5">That mercant bought mammoth horn, who finds, he buys.</span>
               <span from="seg6" to="seg6">The Kjonga is not a big river, but earlier mammoths have been there.</span>
               <span from="seg7" to="seg7">The Kjonga is smaller than the Tym.</span>
               <span from="seg8" to="seg8">An old man found a mammoth head with horns in the Kyonga, I have seen that. </span>
               <span from="seg9" to="seg9">The old man was bringing a mammoth head in his boat.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Bei uns gibt es keine Mammuts.</span>
               <span from="seg2" to="seg2">Aber wer weiß das noch! </span>
               <span from="seg3" to="seg3">Vielleicht sind sie unter Wasser!</span>
               <span from="seg4" to="seg4">Früher war der Kaufmann an der Kjonga, er kaufte Mammuthorn. </span>
               <span from="seg5" to="seg5">Dieser Kaufmann kaufte Mammonthorn, wer findet, er kauft.</span>
               <span from="seg6" to="seg6">Die Kjonga ist kein großer Fluss, aber früher waren die Mammuts dort.</span>
               <span from="seg7" to="seg7">Die Kjonga ist kleiner als der Tym. </span>
               <span from="seg8" to="seg8">Ein alter Mann hat in der Kjonga einen Mammutkopf mit Hörnern gefunden, ich habe es gesehen. </span>
               <span from="seg9" to="seg9">Dieser alte Mann bringt im Boot einen Mammutkopf.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">у нас мамонтов теперь нет. </span>
               <span from="seg2" to="seg2">а кто его знает</span>
               <span from="seg3" to="seg3">может быть под водой </span>
               <span from="seg4" to="seg4">раньше был купец на Кёнге он покупал мамонтовы рога</span>
               <span from="seg5" to="seg5">этот купец покупал мамонта рога, кто найдет, он покупал</span>
               <span from="seg6" to="seg6">Кёнга - небольщая река, а мамонты были там раньше</span>
               <span from="seg7" to="seg7">Кöнга меньше, чем р. Тым</span>
               <span from="seg8" to="seg8">один старик по р. Кöнга нашел мамонтову голову с рогами, я видел</span>
               <span from="seg9" to="seg9">этот старик вез на лодке голову мамонта</span>
            </spanGrp>
            <spanGrp type="nt">
               <span from="seg7" to="seg7">[WNB:] Tɨm-nan: it must be in ablative, not in adessive.</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg9">miːnan taper qoʒar tʼäŋgwa. A kutə tap tanut. Moʒət eja ötqöt! Ugot kupec eːk Köŋeɣɨt, tabe tawešpɨmbat qoʒarn aːmdɨp. na kupeck taumbat qoʒarn amdɨp, kudə qokut, tabe tawešpɨmbat. Köŋ aː warɣə kɨː, qoʒart eːkumbat načat ugot. Köŋ Tɨmnan ütčuga eːk. Köŋeɣɨt okɨr ara qombat qoʒarn ol, aːmnɨndeː qombade, mat qonǯirhap. Na ara andeː taːderhɨt qoʒarn ollagap. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
